// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		38129D71A6ED1651A4C399DF /* Pods_NYC_SchoolsTests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 76121BBE40E68F5C616641DE /* Pods_NYC_SchoolsTests.framework */; };
		8DC9942E66CF2382A83AEE75 /* Pods_NYC_SchoolsUITests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = E51C024E56746640B9DA1381 /* Pods_NYC_SchoolsUITests.framework */; };
		D05A0BE2221705DC00131577 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = D05A0BE1221705DC00131577 /* AppDelegate.swift */; };
		D05A0BE4221705DC00131577 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D05A0BE3221705DC00131577 /* ViewController.swift */; };
		D05A0BE7221705DC00131577 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = D05A0BE5221705DC00131577 /* Main.storyboard */; };
		D05A0BE9221705DD00131577 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = D05A0BE8221705DD00131577 /* Assets.xcassets */; };
		D05A0BEC221705DD00131577 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = D05A0BEA221705DD00131577 /* LaunchScreen.storyboard */; };
		D05A0BF7221705DD00131577 /* NYC_SchoolsTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = D05A0BF6221705DD00131577 /* NYC_SchoolsTests.swift */; };
		D05A0C02221705DD00131577 /* NYC_SchoolsUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = D05A0C01221705DD00131577 /* NYC_SchoolsUITests.swift */; };
		D05A0C1222170AD200131577 /* ConnectionHandler.swift in Sources */ = {isa = PBXBuildFile; fileRef = D05A0C1122170AD200131577 /* ConnectionHandler.swift */; };
		D05A0C1422170B0D00131577 /* ResourceType.swift in Sources */ = {isa = PBXBuildFile; fileRef = D05A0C1322170B0D00131577 /* ResourceType.swift */; };
		D05A0C1622170B1900131577 /* LoadState.swift in Sources */ = {isa = PBXBuildFile; fileRef = D05A0C1522170B1900131577 /* LoadState.swift */; };
		D05A0C1922170E3B00131577 /* EndPoints.swift in Sources */ = {isa = PBXBuildFile; fileRef = D05A0C1822170E3B00131577 /* EndPoints.swift */; };
		D05A0C1B221716B800131577 /* SchoolListService.swift in Sources */ = {isa = PBXBuildFile; fileRef = D05A0C1A221716B800131577 /* SchoolListService.swift */; };
		D05A0C1E221729F000131577 /* School.swift in Sources */ = {isa = PBXBuildFile; fileRef = D05A0C1D221729F000131577 /* School.swift */; };
		D05A0C20221745C900131577 /* SatDetailsService.swift in Sources */ = {isa = PBXBuildFile; fileRef = D05A0C1F221745C900131577 /* SatDetailsService.swift */; };
		D05A0C22221746B700131577 /* SatDetails.swift in Sources */ = {isa = PBXBuildFile; fileRef = D05A0C21221746B700131577 /* SatDetails.swift */; };
		D05A0C2722174E1B00131577 /* SchoolListViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D05A0C2522174E1B00131577 /* SchoolListViewController.swift */; };
		D05A0C2822174E1B00131577 /* SchoolListViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = D05A0C2622174E1B00131577 /* SchoolListViewController.xib */; };
		D05A0C2A22174E3700131577 /* SchoolListViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = D05A0C2922174E3700131577 /* SchoolListViewModel.swift */; };
		D05A0C2C22174E4900131577 /* SchoolListNavigator.swift in Sources */ = {isa = PBXBuildFile; fileRef = D05A0C2B22174E4900131577 /* SchoolListNavigator.swift */; };
		D05A0C32221761E400131577 /* SchoolListCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = D05A0C30221761E400131577 /* SchoolListCell.swift */; };
		D05A0C33221761E400131577 /* SchoolListCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = D05A0C31221761E400131577 /* SchoolListCell.xib */; };
		D05A0C35221769E900131577 /* SchoolListCellViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = D05A0C34221769E900131577 /* SchoolListCellViewModel.swift */; };
		D05A0C3C22178B5600131577 /* SchoolDetailsViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = D05A0C3B22178B5600131577 /* SchoolDetailsViewModel.swift */; };
		D05A0C3E22178B8100131577 /* SchoolDetailsNavigator.swift in Sources */ = {isa = PBXBuildFile; fileRef = D05A0C3D22178B8100131577 /* SchoolDetailsNavigator.swift */; };
		D05A0C4122178C8400131577 /* SchoolDetailsViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D05A0C3F22178C8400131577 /* SchoolDetailsViewController.swift */; };
		D05A0C4222178C8400131577 /* SchoolDetailsViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = D05A0C4022178C8400131577 /* SchoolDetailsViewController.xib */; };
		E8E0C9153AB556CE32C5DD54 /* Pods_NYC_Schools.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = E23AB0FC433272B26015366C /* Pods_NYC_Schools.framework */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		D05A0BF3221705DD00131577 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = D05A0BD6221705DC00131577 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = D05A0BDD221705DC00131577;
			remoteInfo = "NYC Schools";
		};
		D05A0BFE221705DD00131577 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = D05A0BD6221705DC00131577 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = D05A0BDD221705DC00131577;
			remoteInfo = "NYC Schools";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		4EF13B88A9AEB33A50F8DFDC /* Pods-NYC Schools.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-NYC Schools.debug.xcconfig"; path = "Pods/Target Support Files/Pods-NYC Schools/Pods-NYC Schools.debug.xcconfig"; sourceTree = "<group>"; };
		5D81D620C842D8EDACDE9771 /* Pods-NYC SchoolsUITests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-NYC SchoolsUITests.debug.xcconfig"; path = "Pods/Target Support Files/Pods-NYC SchoolsUITests/Pods-NYC SchoolsUITests.debug.xcconfig"; sourceTree = "<group>"; };
		76121BBE40E68F5C616641DE /* Pods_NYC_SchoolsTests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_NYC_SchoolsTests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		7E75D431DE9CFBDBD097DF5C /* Pods-NYC SchoolsUITests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-NYC SchoolsUITests.release.xcconfig"; path = "Pods/Target Support Files/Pods-NYC SchoolsUITests/Pods-NYC SchoolsUITests.release.xcconfig"; sourceTree = "<group>"; };
		850E72758442DDE2D323F73F /* Pods-NYC Schools.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-NYC Schools.release.xcconfig"; path = "Pods/Target Support Files/Pods-NYC Schools/Pods-NYC Schools.release.xcconfig"; sourceTree = "<group>"; };
		85902C96400B8AF816F468A6 /* Pods-NYC SchoolsTests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-NYC SchoolsTests.debug.xcconfig"; path = "Pods/Target Support Files/Pods-NYC SchoolsTests/Pods-NYC SchoolsTests.debug.xcconfig"; sourceTree = "<group>"; };
		A5A9730F55D3155E1FC1DA6B /* Pods-NYC SchoolsTests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-NYC SchoolsTests.release.xcconfig"; path = "Pods/Target Support Files/Pods-NYC SchoolsTests/Pods-NYC SchoolsTests.release.xcconfig"; sourceTree = "<group>"; };
		D05A0BDE221705DC00131577 /* NYC Schools.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "NYC Schools.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		D05A0BE1221705DC00131577 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		D05A0BE3221705DC00131577 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		D05A0BE6221705DC00131577 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		D05A0BE8221705DD00131577 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		D05A0BEB221705DD00131577 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		D05A0BED221705DD00131577 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		D05A0BF2221705DD00131577 /* NYC SchoolsTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "NYC SchoolsTests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		D05A0BF6221705DD00131577 /* NYC_SchoolsTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NYC_SchoolsTests.swift; sourceTree = "<group>"; };
		D05A0BF8221705DD00131577 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		D05A0BFD221705DD00131577 /* NYC SchoolsUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "NYC SchoolsUITests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		D05A0C01221705DD00131577 /* NYC_SchoolsUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NYC_SchoolsUITests.swift; sourceTree = "<group>"; };
		D05A0C03221705DD00131577 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		D05A0C1122170AD200131577 /* ConnectionHandler.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ConnectionHandler.swift; sourceTree = "<group>"; };
		D05A0C1322170B0D00131577 /* ResourceType.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ResourceType.swift; sourceTree = "<group>"; };
		D05A0C1522170B1900131577 /* LoadState.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LoadState.swift; sourceTree = "<group>"; };
		D05A0C1822170E3B00131577 /* EndPoints.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EndPoints.swift; sourceTree = "<group>"; };
		D05A0C1A221716B800131577 /* SchoolListService.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SchoolListService.swift; sourceTree = "<group>"; };
		D05A0C1D221729F000131577 /* School.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = School.swift; sourceTree = "<group>"; };
		D05A0C1F221745C900131577 /* SatDetailsService.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SatDetailsService.swift; sourceTree = "<group>"; };
		D05A0C21221746B700131577 /* SatDetails.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SatDetails.swift; sourceTree = "<group>"; };
		D05A0C2522174E1B00131577 /* SchoolListViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SchoolListViewController.swift; sourceTree = "<group>"; };
		D05A0C2622174E1B00131577 /* SchoolListViewController.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = SchoolListViewController.xib; sourceTree = "<group>"; };
		D05A0C2922174E3700131577 /* SchoolListViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SchoolListViewModel.swift; sourceTree = "<group>"; };
		D05A0C2B22174E4900131577 /* SchoolListNavigator.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SchoolListNavigator.swift; sourceTree = "<group>"; };
		D05A0C30221761E400131577 /* SchoolListCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SchoolListCell.swift; sourceTree = "<group>"; };
		D05A0C31221761E400131577 /* SchoolListCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = SchoolListCell.xib; sourceTree = "<group>"; };
		D05A0C34221769E900131577 /* SchoolListCellViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SchoolListCellViewModel.swift; sourceTree = "<group>"; };
		D05A0C3B22178B5600131577 /* SchoolDetailsViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SchoolDetailsViewModel.swift; sourceTree = "<group>"; };
		D05A0C3D22178B8100131577 /* SchoolDetailsNavigator.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SchoolDetailsNavigator.swift; sourceTree = "<group>"; };
		D05A0C3F22178C8400131577 /* SchoolDetailsViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SchoolDetailsViewController.swift; sourceTree = "<group>"; };
		D05A0C4022178C8400131577 /* SchoolDetailsViewController.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = SchoolDetailsViewController.xib; sourceTree = "<group>"; };
		E23AB0FC433272B26015366C /* Pods_NYC_Schools.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_NYC_Schools.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		E51C024E56746640B9DA1381 /* Pods_NYC_SchoolsUITests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_NYC_SchoolsUITests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		D05A0BDB221705DC00131577 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E8E0C9153AB556CE32C5DD54 /* Pods_NYC_Schools.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D05A0BEF221705DD00131577 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				38129D71A6ED1651A4C399DF /* Pods_NYC_SchoolsTests.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D05A0BFA221705DD00131577 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8DC9942E66CF2382A83AEE75 /* Pods_NYC_SchoolsUITests.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		1027A6F2C79D1A24294A581A /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				E23AB0FC433272B26015366C /* Pods_NYC_Schools.framework */,
				76121BBE40E68F5C616641DE /* Pods_NYC_SchoolsTests.framework */,
				E51C024E56746640B9DA1381 /* Pods_NYC_SchoolsUITests.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		C07B433A43D67C03EA269E6B /* Pods */ = {
			isa = PBXGroup;
			children = (
				4EF13B88A9AEB33A50F8DFDC /* Pods-NYC Schools.debug.xcconfig */,
				850E72758442DDE2D323F73F /* Pods-NYC Schools.release.xcconfig */,
				85902C96400B8AF816F468A6 /* Pods-NYC SchoolsTests.debug.xcconfig */,
				A5A9730F55D3155E1FC1DA6B /* Pods-NYC SchoolsTests.release.xcconfig */,
				5D81D620C842D8EDACDE9771 /* Pods-NYC SchoolsUITests.debug.xcconfig */,
				7E75D431DE9CFBDBD097DF5C /* Pods-NYC SchoolsUITests.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
		D05A0BD5221705DC00131577 = {
			isa = PBXGroup;
			children = (
				D05A0BE0221705DC00131577 /* NYC Schools */,
				D05A0BF5221705DD00131577 /* NYC SchoolsTests */,
				D05A0C00221705DD00131577 /* NYC SchoolsUITests */,
				D05A0BDF221705DC00131577 /* Products */,
				C07B433A43D67C03EA269E6B /* Pods */,
				1027A6F2C79D1A24294A581A /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		D05A0BDF221705DC00131577 /* Products */ = {
			isa = PBXGroup;
			children = (
				D05A0BDE221705DC00131577 /* NYC Schools.app */,
				D05A0BF2221705DD00131577 /* NYC SchoolsTests.xctest */,
				D05A0BFD221705DD00131577 /* NYC SchoolsUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		D05A0BE0221705DC00131577 /* NYC Schools */ = {
			isa = PBXGroup;
			children = (
				D05A0C2322174DD200131577 /* UI */,
				D05A0C0F22170A3C00131577 /* Domain */,
				D05A0BE1221705DC00131577 /* AppDelegate.swift */,
				D05A0BE3221705DC00131577 /* ViewController.swift */,
				D05A0BE5221705DC00131577 /* Main.storyboard */,
				D05A0BE8221705DD00131577 /* Assets.xcassets */,
				D05A0BEA221705DD00131577 /* LaunchScreen.storyboard */,
				D05A0BED221705DD00131577 /* Info.plist */,
			);
			path = "NYC Schools";
			sourceTree = "<group>";
		};
		D05A0BF5221705DD00131577 /* NYC SchoolsTests */ = {
			isa = PBXGroup;
			children = (
				D05A0BF6221705DD00131577 /* NYC_SchoolsTests.swift */,
				D05A0BF8221705DD00131577 /* Info.plist */,
			);
			path = "NYC SchoolsTests";
			sourceTree = "<group>";
		};
		D05A0C00221705DD00131577 /* NYC SchoolsUITests */ = {
			isa = PBXGroup;
			children = (
				D05A0C01221705DD00131577 /* NYC_SchoolsUITests.swift */,
				D05A0C03221705DD00131577 /* Info.plist */,
			);
			path = "NYC SchoolsUITests";
			sourceTree = "<group>";
		};
		D05A0C0F22170A3C00131577 /* Domain */ = {
			isa = PBXGroup;
			children = (
				D05A0C1C221729B600131577 /* Model */,
				D05A0C1722170E0000131577 /* Services */,
				D05A0C1022170AAA00131577 /* Connection */,
			);
			path = Domain;
			sourceTree = "<group>";
		};
		D05A0C1022170AAA00131577 /* Connection */ = {
			isa = PBXGroup;
			children = (
				D05A0C1122170AD200131577 /* ConnectionHandler.swift */,
				D05A0C1322170B0D00131577 /* ResourceType.swift */,
				D05A0C1522170B1900131577 /* LoadState.swift */,
			);
			path = Connection;
			sourceTree = "<group>";
		};
		D05A0C1722170E0000131577 /* Services */ = {
			isa = PBXGroup;
			children = (
				D05A0C1822170E3B00131577 /* EndPoints.swift */,
				D05A0C1A221716B800131577 /* SchoolListService.swift */,
				D05A0C1F221745C900131577 /* SatDetailsService.swift */,
			);
			path = Services;
			sourceTree = "<group>";
		};
		D05A0C1C221729B600131577 /* Model */ = {
			isa = PBXGroup;
			children = (
				D05A0C1D221729F000131577 /* School.swift */,
				D05A0C21221746B700131577 /* SatDetails.swift */,
			);
			path = Model;
			sourceTree = "<group>";
		};
		D05A0C2322174DD200131577 /* UI */ = {
			isa = PBXGroup;
			children = (
				D05A0C3622178B1500131577 /* SchoolDetails */,
				D05A0C2422174DE500131577 /* SchoolList */,
			);
			path = UI;
			sourceTree = "<group>";
		};
		D05A0C2422174DE500131577 /* SchoolList */ = {
			isa = PBXGroup;
			children = (
				D05A0C2D2217618400131577 /* cells */,
				D05A0C2B22174E4900131577 /* SchoolListNavigator.swift */,
				D05A0C2922174E3700131577 /* SchoolListViewModel.swift */,
				D05A0C2522174E1B00131577 /* SchoolListViewController.swift */,
				D05A0C2622174E1B00131577 /* SchoolListViewController.xib */,
			);
			path = SchoolList;
			sourceTree = "<group>";
		};
		D05A0C2D2217618400131577 /* cells */ = {
			isa = PBXGroup;
			children = (
				D05A0C34221769E900131577 /* SchoolListCellViewModel.swift */,
				D05A0C30221761E400131577 /* SchoolListCell.swift */,
				D05A0C31221761E400131577 /* SchoolListCell.xib */,
			);
			path = cells;
			sourceTree = "<group>";
		};
		D05A0C3622178B1500131577 /* SchoolDetails */ = {
			isa = PBXGroup;
			children = (
				D05A0C3D22178B8100131577 /* SchoolDetailsNavigator.swift */,
				D05A0C3B22178B5600131577 /* SchoolDetailsViewModel.swift */,
				D05A0C3F22178C8400131577 /* SchoolDetailsViewController.swift */,
				D05A0C4022178C8400131577 /* SchoolDetailsViewController.xib */,
			);
			path = SchoolDetails;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		D05A0BDD221705DC00131577 /* NYC Schools */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = D05A0C06221705DD00131577 /* Build configuration list for PBXNativeTarget "NYC Schools" */;
			buildPhases = (
				9846AF521D11F2F1B48E60CD /* [CP] Check Pods Manifest.lock */,
				D05A0BDA221705DC00131577 /* Sources */,
				D05A0BDB221705DC00131577 /* Frameworks */,
				D05A0BDC221705DC00131577 /* Resources */,
				D76A9E91F4471BAD45EE6889 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "NYC Schools";
			productName = "NYC Schools";
			productReference = D05A0BDE221705DC00131577 /* NYC Schools.app */;
			productType = "com.apple.product-type.application";
		};
		D05A0BF1221705DD00131577 /* NYC SchoolsTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = D05A0C09221705DD00131577 /* Build configuration list for PBXNativeTarget "NYC SchoolsTests" */;
			buildPhases = (
				D3369FEE19E26804B4AE0C85 /* [CP] Check Pods Manifest.lock */,
				D05A0BEE221705DD00131577 /* Sources */,
				D05A0BEF221705DD00131577 /* Frameworks */,
				D05A0BF0221705DD00131577 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				D05A0BF4221705DD00131577 /* PBXTargetDependency */,
			);
			name = "NYC SchoolsTests";
			productName = "NYC SchoolsTests";
			productReference = D05A0BF2221705DD00131577 /* NYC SchoolsTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		D05A0BFC221705DD00131577 /* NYC SchoolsUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = D05A0C0C221705DD00131577 /* Build configuration list for PBXNativeTarget "NYC SchoolsUITests" */;
			buildPhases = (
				065F4A4C72DB21CF61369DAB /* [CP] Check Pods Manifest.lock */,
				D05A0BF9221705DD00131577 /* Sources */,
				D05A0BFA221705DD00131577 /* Frameworks */,
				D05A0BFB221705DD00131577 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				D05A0BFF221705DD00131577 /* PBXTargetDependency */,
			);
			name = "NYC SchoolsUITests";
			productName = "NYC SchoolsUITests";
			productReference = D05A0BFD221705DD00131577 /* NYC SchoolsUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		D05A0BD6221705DC00131577 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1010;
				LastUpgradeCheck = 1010;
				TargetAttributes = {
					D05A0BDD221705DC00131577 = {
						CreatedOnToolsVersion = 10.1;
					};
					D05A0BF1221705DD00131577 = {
						CreatedOnToolsVersion = 10.1;
						TestTargetID = D05A0BDD221705DC00131577;
					};
					D05A0BFC221705DD00131577 = {
						CreatedOnToolsVersion = 10.1;
						TestTargetID = D05A0BDD221705DC00131577;
					};
				};
			};
			buildConfigurationList = D05A0BD9221705DC00131577 /* Build configuration list for PBXProject "NYC Schools" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = D05A0BD5221705DC00131577;
			productRefGroup = D05A0BDF221705DC00131577 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				D05A0BDD221705DC00131577 /* NYC Schools */,
				D05A0BF1221705DD00131577 /* NYC SchoolsTests */,
				D05A0BFC221705DD00131577 /* NYC SchoolsUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		D05A0BDC221705DC00131577 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D05A0C2822174E1B00131577 /* SchoolListViewController.xib in Resources */,
				D05A0C4222178C8400131577 /* SchoolDetailsViewController.xib in Resources */,
				D05A0BEC221705DD00131577 /* LaunchScreen.storyboard in Resources */,
				D05A0C33221761E400131577 /* SchoolListCell.xib in Resources */,
				D05A0BE9221705DD00131577 /* Assets.xcassets in Resources */,
				D05A0BE7221705DC00131577 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D05A0BF0221705DD00131577 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D05A0BFB221705DD00131577 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		065F4A4C72DB21CF61369DAB /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-NYC SchoolsUITests-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		9846AF521D11F2F1B48E60CD /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-NYC Schools-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		D3369FEE19E26804B4AE0C85 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-NYC SchoolsTests-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		D76A9E91F4471BAD45EE6889 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${SRCROOT}/Pods/Target Support Files/Pods-NYC Schools/Pods-NYC Schools-frameworks.sh",
				"${BUILT_PRODUCTS_DIR}/Alamofire/Alamofire.framework",
				"${BUILT_PRODUCTS_DIR}/RxCocoa/RxCocoa.framework",
				"${BUILT_PRODUCTS_DIR}/RxOptional/RxOptional.framework",
				"${BUILT_PRODUCTS_DIR}/RxSwift/RxSwift.framework",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
			);
			outputPaths = (
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/Alamofire.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/RxCocoa.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/RxOptional.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/RxSwift.framework",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-NYC Schools/Pods-NYC Schools-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		D05A0BDA221705DC00131577 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D05A0C2A22174E3700131577 /* SchoolListViewModel.swift in Sources */,
				D05A0C4122178C8400131577 /* SchoolDetailsViewController.swift in Sources */,
				D05A0BE4221705DC00131577 /* ViewController.swift in Sources */,
				D05A0C22221746B700131577 /* SatDetails.swift in Sources */,
				D05A0C1622170B1900131577 /* LoadState.swift in Sources */,
				D05A0BE2221705DC00131577 /* AppDelegate.swift in Sources */,
				D05A0C32221761E400131577 /* SchoolListCell.swift in Sources */,
				D05A0C3E22178B8100131577 /* SchoolDetailsNavigator.swift in Sources */,
				D05A0C2C22174E4900131577 /* SchoolListNavigator.swift in Sources */,
				D05A0C1222170AD200131577 /* ConnectionHandler.swift in Sources */,
				D05A0C1922170E3B00131577 /* EndPoints.swift in Sources */,
				D05A0C3C22178B5600131577 /* SchoolDetailsViewModel.swift in Sources */,
				D05A0C35221769E900131577 /* SchoolListCellViewModel.swift in Sources */,
				D05A0C1E221729F000131577 /* School.swift in Sources */,
				D05A0C20221745C900131577 /* SatDetailsService.swift in Sources */,
				D05A0C1B221716B800131577 /* SchoolListService.swift in Sources */,
				D05A0C1422170B0D00131577 /* ResourceType.swift in Sources */,
				D05A0C2722174E1B00131577 /* SchoolListViewController.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D05A0BEE221705DD00131577 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D05A0BF7221705DD00131577 /* NYC_SchoolsTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D05A0BF9221705DD00131577 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D05A0C02221705DD00131577 /* NYC_SchoolsUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		D05A0BF4221705DD00131577 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = D05A0BDD221705DC00131577 /* NYC Schools */;
			targetProxy = D05A0BF3221705DD00131577 /* PBXContainerItemProxy */;
		};
		D05A0BFF221705DD00131577 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = D05A0BDD221705DC00131577 /* NYC Schools */;
			targetProxy = D05A0BFE221705DD00131577 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		D05A0BE5221705DC00131577 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				D05A0BE6221705DC00131577 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		D05A0BEA221705DD00131577 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				D05A0BEB221705DD00131577 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		D05A0C04221705DD00131577 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.1;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		D05A0C05221705DD00131577 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.1;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		D05A0C07221705DD00131577 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 4EF13B88A9AEB33A50F8DFDC /* Pods-NYC Schools.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = KADSRKX44G;
				INFOPLIST_FILE = "NYC Schools/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.nyc.shcools.NYC-Schools";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		D05A0C08221705DD00131577 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 850E72758442DDE2D323F73F /* Pods-NYC Schools.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = KADSRKX44G;
				INFOPLIST_FILE = "NYC Schools/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.nyc.shcools.NYC-Schools";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		D05A0C0A221705DD00131577 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 85902C96400B8AF816F468A6 /* Pods-NYC SchoolsTests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = KADSRKX44G;
				INFOPLIST_FILE = "NYC SchoolsTests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.nyc.shcools.NYC-SchoolsTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/NYC Schools.app/NYC Schools";
			};
			name = Debug;
		};
		D05A0C0B221705DD00131577 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = A5A9730F55D3155E1FC1DA6B /* Pods-NYC SchoolsTests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = KADSRKX44G;
				INFOPLIST_FILE = "NYC SchoolsTests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.nyc.shcools.NYC-SchoolsTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/NYC Schools.app/NYC Schools";
			};
			name = Release;
		};
		D05A0C0D221705DD00131577 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 5D81D620C842D8EDACDE9771 /* Pods-NYC SchoolsUITests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = KADSRKX44G;
				INFOPLIST_FILE = "NYC SchoolsUITests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.nyc.shcools.NYC-SchoolsUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = "NYC Schools";
			};
			name = Debug;
		};
		D05A0C0E221705DD00131577 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 7E75D431DE9CFBDBD097DF5C /* Pods-NYC SchoolsUITests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = KADSRKX44G;
				INFOPLIST_FILE = "NYC SchoolsUITests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.nyc.shcools.NYC-SchoolsUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = "NYC Schools";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		D05A0BD9221705DC00131577 /* Build configuration list for PBXProject "NYC Schools" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D05A0C04221705DD00131577 /* Debug */,
				D05A0C05221705DD00131577 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		D05A0C06221705DD00131577 /* Build configuration list for PBXNativeTarget "NYC Schools" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D05A0C07221705DD00131577 /* Debug */,
				D05A0C08221705DD00131577 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		D05A0C09221705DD00131577 /* Build configuration list for PBXNativeTarget "NYC SchoolsTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D05A0C0A221705DD00131577 /* Debug */,
				D05A0C0B221705DD00131577 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		D05A0C0C221705DD00131577 /* Build configuration list for PBXNativeTarget "NYC SchoolsUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D05A0C0D221705DD00131577 /* Debug */,
				D05A0C0E221705DD00131577 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = D05A0BD6221705DC00131577 /* Project object */;
}
